27
Content-Disposition: inline; filename="
162
Last-Modified: Tue, 16 Sep 2025 21:10:35 GMT
Expires: Fri, 14 Sep 2035 21:10:35 GMT
ETag: "61c3f6901c2adba0a974d07b66a4c046a288a4fa"

language: c
compiler:
 - clang
 - gcc
before_install:
 - sudo apt-get update -qq
 - sudo apt-get install -qq re2c pandoc valgrind doxygen
script:
 - make testtarball
 - PROG=`ls cmark-*.*/build/src/cmark` make leakcheck

0

HTTP/1.0 500 Internal Server Error
Date: Tue, 16 Sep 2025 21:10:35 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
